


/*-----------------[初始化]--------------*/
body{color: #333;font-size: 12px;line-height: 1.5;font-family:"微软雅黑","Microsoft Yahei";}
a{color: #333;}
a:hover{color: #f60;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #333;
    font-family:"SourceHanSansCN-Regular";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*,*:after,*:before{outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*布局*/
.wp{width: 100%;max-width: 1400px;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}





/*******************************
    -------[=正文]-------
********************************/
.row-a1{padding: 255px 0 0;position: relative;z-index: 6;
    background-position: center top;background-repeat: no-repeat;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}

.m-service{
    background: #F6FAFF;border-radius: 0px 0 70px 0;
    box-shadow: 0px 3px 25px 1px rgba(4,0,0,0.1);
	    display: flex;
	    justify-content: space-between;
}
.m-service .top{display: flex;justify-content: space-between;width: 44px;}
.m-service .tit{width: 494px;position: relative;
    background: url(../images/i-bg1.png) no-repeat left bottom;
}
.m-service .tit .en{position: absolute;left: 81px;top: 13px;
    font-size: 48px;color: rgba(153, 153, 153, .28);font-weight: bold;
    line-height: 1;
}
.m-service .tit .cn{padding-bottom: 8px;position: relative;z-index: 2;
    font-size: 24px;color: #013A91;padding-left: 102px;
}

.m-service .tab{margin-top: 54px;display: flex;flex-wrap: initial; position: absolute;}
.m-service .tab li{margin-left: 30px;}
.m-service .tab li:nth-child(2){margin-left: 40px;}
.m-service .tab li a{width: 157px;height: 37px;display: block;text-align: center;line-height: 35px;
    border-radius: 19px;background-color: #fff;font-size: 18px;color: #000;
    border: 1px solid #E5E5E5;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-service .tab li:hover a,.m-service .tab li.on a{background-color: #013A91;color: #fff;}


.xiaoqu{margin-top: 9px;display: flex;flex-wrap: wrap;}
.xiaoqu li{margin-right: 25px;/*background: #fff;*/}
.xiaoqu li a{
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
	display: block;box-shadow: 0 15px 15px #666;overflow: hidden;
    /*padding: 10px 15px;
    overflow: hidden;
    line-height: 36px;
    background: #f60;
    color: #fff;*/
}
.xiaoqu li a:hover{
	-webkit-transform: translateY(-6px);
	-moz-transform: translateY(-6px);
	-o-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	transform: translateY(-6px);
}
.xiaoqu li a img{
	/*max-width: 32px;margin-top: 2px;*/height:80px;
	float: left;    display: block;
    vertical-align: middle;
    
}
.xiaoqu li a p{
	margin-left: 10px;
	float: left;font-size: 20px;font-family: cursive;
}
.m-list1{display: flex;flex-wrap: wrap;margin: 0 15px;}
.m-list1 li{width: 11.11%;margin-bottom: 40px;display: none;}
.m-list1 .con{display: block;width: 102px;height: 102px;
    background-color: #fff;box-shadow: 0px 7px 15px 7px rgba(0,0,0,0.18);
    border-radius: 10px;margin: 0 auto;padding-top: 22px;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list1 .ico{width: 36px;height: 36px;display: block;position: relative;margin: 0 auto 8px;}
.m-list1 .ico img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list1 .i-on{opacity: 0;}
.m-list1 .t1{font-size: 14px;color: #666;font-weight: normal;text-align: center;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list1 .con:hover{background-color: #63b2df;}
.m-list1 .con:hover .i-on{opacity: 1;}
.m-list1 .con:hover .t1{color: #fff;}

.tab-show1{position: relative;padding-bottom: 10px;padding-top: 20px;}
.js-zhan{position: absolute;left: 50%;bottom: 0;padding-bottom: 12px;
    font-size: 12px;color: #013A91;cursor: pointer;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.js-zhan:before{content: '';position: absolute;top: 100%;left: 50%;
    border-top: 15px solid #F6FAFF;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.js-zhan:after{content: '';position: absolute;left: 0;right: 0;bottom: -1px;
    height: 5px;background: url(../images/i-10.png) no-repeat center;
    -o-background-size: auto 100%;
    -ms-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
}
.js-zhan.on:after{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.row-a2{padding-top: 32px;overflow: hidden;
    background: url(../images/p-bg2.jpg) no-repeat center bottom 36px;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
.row-a2-1{display: flex;justify-content: space-between;}
.row-a2-1 .col-l{width: 49%;float: none;}
.row-a2-1 .col-r{width: 48%;float: none;}

.row-a2.jxdt{padding: 32px 0 60px;overflow: hidden;background:none;}

.g-t1{display: flex;justify-content: space-between;align-items: flex-end;}
.g-t1 .tit{position: relative;font-size: 30px;color: #013A91;padding-left: 21px;}
.g-t1 .tit:before{content: '';position: absolute;left: 0;top: 50%;width: 6px;height: 30px;
    background-color: #013A91;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.g-t1 .more{font-size: 14px;color: #666;line-height: 45px;}
.row-a2 .g-t1{margin-bottom: 36px;}

.m-slider1 .con{position: relative;display: block;padding-bottom: 43px;}
.m-slider1 .pic{position: relative;padding-top: 68%;height: 0;overflow: hidden;}
.m-slider1 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;
    transition: .8s;
    -ms-transition: .8s;
    -moz-transition: .8s;
    -webkit-transition: .8s;
    -o-transition: .8s;
}
.m-slider1 .txt{position: absolute;left: 16px;bottom: 0;right: 29px;height: 94px;
    padding: 16px 28px 0;color: #fff;
    background-color: #013A91;
}
.m-slider1 .date{display: block;font-size: 14px;padding-left: 25px;margin-bottom: 14px;
    background: url(../images/i-11.png) no-repeat left center;
    -o-background-size: 14px auto;
    -ms-background-size: 14px auto;
    -moz-background-size: 14px auto;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
}
.m-slider1 .tit{font-size: 18px;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;font-weight: normal;
}
.m-slider1 .slick-dots{position: absolute;left: 0;right: 0;bottom: 110px;z-index: 3;
    font-size: 0;text-align: center;
}
.m-slider1 .slick-dots li{margin: 0 3px;display: inline-block;}
.m-slider1 .slick-dots li button{display: block;padding: 0;width: 12px;height: 12px;
    border-radius: 50%;font-size: 0;text-indent: 9999px;border: 0;cursor: pointer;
    background-color: rgba(255,255,255,.5);
}
.m-slider1 .slick-dots li.slick-active button{background-color: #fff;}

.m-list2{}
.m-list2 li{border-bottom: 1px dashed #BFBFBF;position: relative;}
.m-list2 li:before{    
	content: '';
    width: 5px;
    height: 5px;
    background-color: #003b90;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list2 .con{display: block;overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;    padding-left: 15px;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list2 >li a:hover {
  transform: translateX(10px);
}
.m-list2 a:hover h3.tit{color:#013A91;}
.m-list2 .tit{font-size: 16px;color: #333;font-weight: normal;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.m-list2 .date{float: right;margin-left: 20px;font-size: 16px;color: #333;}
.m-list2 .top{line-height: 54px;}
.m-list2 .desc{font-size: 12px;line-height: 2.2em;color: #888;height: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list2 li.on .tit{color: #013A91;font-weight: bold;}
.m-list2 li.on .date{display: none;}
.m-list2 li.on:before{width: 100%;}
.m-list2 li.on .desc{height: 4.4em;}
.m-list2 li.on .con{padding-bottom: 18px;}
.m-list2 li.on{border-bottom: 1px #E4E4E4 solid;}

.m-list3{display: flex;flex-wrap: wrap;margin: 50px -12px 0;}
.m-list3 li{width: 25%;}
.m-list3 .con{display: block;margin: 0 12px;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list3 .pic{padding-top: 35%;height: 0;position: relative;overflow: hidden;border-radius: 10px;}
.m-list3 .pic img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list3 .con:hover{
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}
.row-a3{padding: 62px 0 89px;overflow: hidden;}
.row-a3 .wp{display: flex;justify-content: space-between;flex-wrap: wrap;}
.row-a3 .col-t{width: 100%;}
.row-a3 .col-t .g-t1{justify-content: center;}
.row-a3 .col-t .g-t1 .tit{padding-left: 0;font-size: 30px;margin-bottom: 15px;}
.row-a3 .col-t .g-t1 .tit:before{display: none;}
.row-a3 .col-l{width: 48.8%;float: none;}
.row-a3 .g-t1{margin-bottom: 23px;}

.m-list4{overflow: hidden;}
.m-list4 li{width: 48.5%;float: left;}
.m-list4 li:nth-child(even) {margin-left: 3%;}
.m-list4 .con{display: block;overflow: hidden;
    border-bottom: 1px dashed #BFBFBF;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.m-list4 .date{font-size: 15px;color: #666;float: left;font-family: math;
    display: block;
    color: #04478e;
    padding-left: 20px;
    background: url(../images/icon-date3.svg) no-repeat left 2px;
    color: #11509D;
}
.m-list4 .tit{font-size: 16px;font-weight: normal;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;padding: 10px 0 5px 0;color: #333;
}
.m-list4 .tag span.fk{display: block;float: left;margin-left:13px;font-size: 14px;}
.fy{color:#d6ae57;}
.fb{color:#63b2df;}
.fg{color:#7fc580;}
.m-list4 .tag{overflow: hidden;font-size: 12px;padding:5px 0 10px 0;}
.m-list4 .con:hover .tit{color: #013A91;}
